trader_ultosc
trader_wclprice
Trader Functions
PHP Manual

# trader_var

(PECL trader >= 0.2.0)

trader_var — Variance

### Description

array trader_var ( array `$real` [, integer `$timePeriod` [, float `$nbDev` ]] )

### Parameters

`real`

  Array of real values.

`timePeriod`

  Number of period. Valid range from 2 to 100000.

`nbDev`

### Return Values

Returns an array with calculated data or false on failure.

trader_ultosc
trader_wclprice
Trader Functions
PHP Manual